langcode: en
status: true
dependencies: {  }
name: 270w
label: '270 width'
effects:
  6a107764-0c4a-44dd-88a5-6c506eabaeab:
    uuid: 6a107764-0c4a-44dd-88a5-6c506eabaeab
    id: image_scale
    weight: 1
    data:
      width: 270
      height: null
      upscale: true
  47ff985d-542c-442d-90fb-185e776cef68:
    uuid: 47ff985d-542c-442d-90fb-185e776cef68
    id: image_convert
    weight: 2
    data:
      extension: webp
